﻿@charset "utf-8";

@font-face {
    font-family: 'New Microsoft JhengHei';
    unicode-range: U+7db0, U+78A7, U+7B75;
    font-style: normal;
    font-weight: bold;
    src: local(MS Gothic), local(Yu Gothic);
}

@font-face {
    font-family: 'New Microsoft JhengHei';
    unicode-range: U+7db0, U+78A7, U+7B75;
    font-style: normal;
    font-weight: normal;
    src: local(微軟正黑體), local(Microsoft JhengHei);
}

html, body {
    -webkit-text-size-adjust: none;
    font-family: Verdana, 'New Microsoft JhengHei','Microsoft JhengHei', sans-serif;
    font-size: 17px;
    text-align: center;
    margin: 0;
    color: #3a3a3a;
}
time, .newsTime {
    font-family: 'Quicksand', sans-serif;
    letter-spacing: 1px;
}
a{
  text-decoration: none;
  color: #4c3f40;
  cursor: pointer;
}
a:hover,.privacy-link a:hover,.item a h3:hover,
.topicNewsBox a:hover .newsWord{ color:#f01278;}
.privacy-link a:hover{border-bottom: 1px solid #f01278;}
.privacy-bt a:hover{background-color: #f01278;}
.projectBoxMore {
    order: 3;
    width: 100%;
}
.projectMore a{
  display:block;
  color: #f01278;
  background-color: #ffff68;
  margin: 5% auto;
  border-radius: 50px;
  padding: 10px 40px;
  font-size: 17px;
  letter-spacing: 2px;
  width: 20%;
}
.more a,.hotMore a{
  display:block;
  border: 1px solid #f01278;
  color: #f01278;
  border-radius: 50px;
  padding: 10px 40px;
  font-size: 17px;
  letter-spacing: 2px;
  margin: 2% auto;  
}
.more a {
    width: 20%;
}
.hotMore a{ width: 40%;}
.more a:hover{ 
  background-color:#fccc99;
  border: 1px solid #fccc99;  
}
.projectMore a:hover{ background-color:#fccc99;}
.titleBorder,.hotBorder{
  width: 86%;
  max-width: 550px;
  height: 26px;
  display: block;
  background-size: 100%;
  background-repeat: no-repeat;
  background-position: center;
  margin: 0 auto 23px auto;
}
.titleBorder{ background-image: url(../images/titleBorder.png);}
.hotBorder{
  background-image: url(../images/hotBorder.png);
  width: 100%;
  background-size: contain;
}
.headerBox a {
  width: auto;
  height: 100%;
  margin: 0 auto;
}
.projectBorder {
  width: 70%;
}
.container{
  max-width: 1200px;
  margin: 2% auto;
  width: 98%;
}
.hidden {
    display: none;
}
h2,h3{ font-weight: normal;}
img,.liveCon.newsLive{ display: block; width: 100%; height:auto;}
.flexbox{
  display: flex;
  justify-content: space-between;
  flex-wrap:wrap;
}
.flexboxCenter{ justify-content: center;}
.flexboxStart{ justify-content: flex-start;}
.align-content{ align-content:space-between;}
.alignCenter{ align-items: center;}
.flexColumn{flex-direction: column;}
.marginB{ margin-bottom:5%;}
.margin1_0{margin: 1% 0;}
.margin2{margin:2% 0;}
.marginTB{ margin:2% auto;}
i{ margin-right: 1%;}
.flexwrap{flex-wrap: wrap;}
.flexnowrap{flex-wrap: nowrap;}
.btnSearch {
 cursor:pointer;
}

/*iframe youtube-------------------------------------------------*/
.video-container {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
}

    .video-container iframe, .video-container object, .video-container embed {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }

/*over5min*/
.over5minSection{display: none;}
.over5minArea{
    z-index: 99999;
    position: fixed;
    width: 90%;
    transform: translate(-50%, -50%);
    top: 50%;
    left: 50%;
    background-color: #fff;
    padding: 30px;
    border-radius: 15px;
    box-shadow: 0px 0px 8px #888888;
    max-width: 1200px;
}
.over5min{  
  font-size: 24px;
  line-height: 1.6;
  border-bottom: 1px solid #e5e5e5;
  margin-bottom: 2%;
  text-align: left;
  padding: 8px 0;
}
.over5min p{width: 90%;color: #fc798d}
.over5minNewsBox a {
    width: 47%;
    display: inline-block;
    border-bottom: 1px solid #e5e5e5;
    margin-bottom: 1em;
    margin-right: 1em;
}
.over5minNewsBox a .newsInfo{width: 55%}
.over5minNewsBox{width: 70%;}
.over5minNewsBox .titleBorder{width: 100%;}
.over5minNewsBox h3{
  white-space: pre-wrap;
  overflow: visible;
  text-overflow: initial;
  text-align: left;
  line-height: 1.4;
}
/*over5min end*/

/*privacy*/
.privacy-area {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    text-align: center;
    letter-spacing: 1px;
    line-height: 24px;
    padding: 1em 2em;
    font-size: 13px;
    border-bottom: 1px solid #E0E0E0;
    background: rgba(226, 224, 211, 0.9);
    backdrop-filter: blur(20px);
    -webkit-backdrop-filter: blur(20px);
    z-index: 9;
    box-sizing: border-box;
}
.privacy-area img {
    width: 47px;
    margin-right: 4px;
    vertical-align: middle;
    display: inline-block;
}
.privacy-link { margin-right: 15px;}
.privacy-link a {
    color: #555;
    font-weight: 700;
    border-bottom: 1px solid #555;
}
.privacy-bt a {
    margin-top: 5px;
    color: #FFF;
    border-radius: 50px;
    font-weight: 700;
    background-color: #fca58c;
    padding: 5px 8px;
    letter-spacing: 2px;
}
.privacy-bt i { margin-right: 2px;}
.fa-angle-double-right{margin-right: 0;}
.fa-check-circle:before {
    content: "\f058";
}
.privacy-area > div {
  padding: 0.5em 0.25em;
}

@media (max-width: 1200px) {
    .privacy-area {
        padding: 0.75em 0.75em 3.5em 0.75em;
        text-align: justify;
    }

        .privacy-area > div {
            position: absolute;
            bottom: 1.25em;
            right: 1em;
        }
}

/*privacy end*/
.margin1 {
    margin: 1% auto;
}
.headAd{ margin: 3% auto;}

/*header*/
header{ position: relative;}
.mainHeader {
    margin: 0 auto 0 auto;
    flex-wrap: nowrap;
    align-items: flex-end;
}
.topLink{  
  justify-content: flex-end; 
  height: 50px;
  letter-spacing: 2px;
  width: 99%;
  max-width: 1200px;
  margin: 0 auto;
}
    .topLink ul li, .footerLink ul li {
        display: inline-block;
        color: #707070;
        white-space: nowrap;
    }


        .topLink ul li:not(:last-child)::after, .footerLink ul li:not(:last-child)::after {
            content: "|";
            color: #d6d6d6;
            font-size: 12px;
            margin-left: 3%;
            vertical-align: middle;
        }

.search-area input {
    height: 25px;
    border-style: none;
    margin-right: 5px;
    border-radius: 50px;
    background-color: #EEEAEA;
    font-size: 15px;
    padding-left: 8px;
    outline: none;
}
.align-center{ display: flex; align-items: center;}
.logo{ width: 260px;}
.headerBox{ width: 45%;}
/*reciprocal*/
.reciprocal_area{ width: 30%;}
.reciprocal{ font-size: 45px; font-weight: 800;}
.reciprocal span{ font-size: 14px;}

/*dark*/
.reciprocal_title{color:#3a3a3a;}
.reciprocal{color: #b20000;}

/*light*/
.reciprocal_title-light{color:#ffffff;}
.reciprocal-light{color: #fccc99;}
/*reciprocal end*/

.liveTv{
  width: 50%;
  max-width: 115px;
  position: relative;
  cursor: pointer;
}
.live{
  position: absolute;
  font-weight: bold;
  font-size: 50px;
  color: #ff2828;
  top: 33%;
  right: 14%;
  z-index: 2;
  text-shadow: -1px 0 white, 0 1px white, 1px 0 white, 0 -1px white;
}
.liveArea {
    position: relative;
    display: flex;
    flex: 1;
    margin-right: 5%;
    justify-content:flex-end;
}

.dropdownBox{
  display: none;
  position: absolute;
  z-index: 999;
  top: 0px;
  left: auto;
  right: -3%;
}
.dropdownLive{
  border-radius: 8px;
  font-size: 16px;
  width: 300px;
  background-color: #f4b73b;
  letter-spacing: 1px;
  border: 1px solid rgb(244, 183, 59);
  top: 110px;
  position: absolute;
  right: 65px;
  filter: drop-shadow(0px 0px 4px #99804f);
  text-align: left;
  text-indent: 2em;
}
.dropdownLive:before {
    content: "";
    border-bottom: 10px solid #f4b73b;
    border-right: 10px solid transparent;
    border-left: 10px solid transparent;
    position: absolute;
    top: -10px;
    right: 45px;
    z-index: 10;
}
.dropdownLive li{ line-height: 2.2;}
/*.dropdownLive li:last-child{display: none;}*/
.dropdownLive .divider {
    height: 2px;
    overflow: hidden;
    background-color: #eaa61f;
    border-bottom: 1px solid #c98805;
}
.liveIcon{
  color: #ff2828;
  font-size: 18px;
  margin-right: 4px;
}
/*header*/

/*menu*/
.navFixed {
    z-index: 10;          
    position: fixed;      
    top: 0;
    left: 0;
    margin-top: 0;
    min-width: 100%; 
}
.menu{
  background: #ff547a;
  background: -moz-linear-gradient(left, #ff547a 0%,#fccc99 100%);
  background: -webkit-linear-gradient(left, #ff547a 0%,#fccc99 100%);
  background: linear-gradient(to right, #ff547a 0%,#fccc99 100%);    
}
.menu div{ margin:0% auto;}
.menu ul li a{
  color: #3a3a3a;
  letter-spacing: 3px;
  font-size: 20px;
  padding: 18px 10px;
  display: block;
}
.menu ul li a:hover{ color:#ffffe4;}
    .menu ul li.active a {
        color: #ffffe4;
    }
/*menu end*/


.closeModal {
    cursor: pointer;
}
#appLink {
    position: relative;
    display:none;

}
.btnHeadAd {
    position: absolute;
    right: 1%;
    z-index: 2;
    height: 25px;
    width: 25px;
}
.fa-times-circle{
  font-size: 25px;
  border: 2px solid white;
  border-radius: 50px;    
  top: -15px;
  background-color: #fff;
  filter: drop-shadow(0px 0px 2px #666666);
  cursor: pointer;
}
.fa-times-circle{right: 90px;}
.liveClose i{right:0;}
.title *{
  font-size: 38px;
  margin-top: 5px;
  margin-bottom: 0;
  color: #f01278;
  font-weight: 100;
  text-align: center;
  line-height: 55px;
  letter-spacing: 3px;
  font-weight: 500;
}
/*hot news*/

.imgNews {
    width: 32.5%;
    margin: 1% 0;
}
.e_ad {
    width: 300px;
    min-height: 250px;
    margin: 0 auto;
}
.imageContainer,.photoContainer{
  width: 100%;
  height: 0;
  overflow: hidden;
}
.imageContainer{ padding-bottom: 56.25%; position:relative;}
.photoContainer{ padding-bottom: 43%;}

.imgNewsInfo,.headline .imgNewsInfo{  
  background-size: cover;
  height: auto;
  text-align: left;
  padding: 8px;
  background-position: 100% 100%;  
  background-repeat: no-repeat;
}
.imgNewsInfo{background-image: url(../images/imgNewsBg.png);}
.headline .imgNewsInfo{background-image: url(../images/headlineBg.png);}
.newsTitle {
    line-height: 1.4;
    font-size: 17px;
    text-align: left;
}
.photoInfo .newsTitle {
    line-height: 1.4;
    text-align: left;
    padding: 6px;
}
.fa-play-circle{
  margin: 0 4px;
  color: #f01278;
}
.w50,.photoAreaL,.photoAreaR{ width: 49%;z-index: 1;}
/*hot news end*/

/*photo*/
.album,.liveBox,.floatCarousel{ position: relative;}
    .album::after {
        content: "";
        width: 50px;
        height: 50px;
        box-shadow: 0px 0px 26px rgba(0, 0, 0, 0.6);
        position: absolute;
        z-index: 1;
        bottom: 0;
        right: 0;
        padding: 0.5%;
        box-sizing: border-box;
    }    
/*.album::after {
        content: "";
        width: 50px;
        height: 50px;
        box-shadow: 0px 0px 26px rgba(0, 0, 0, 0.6);
        position: absolute;
        z-index: 1;
        bottom: 0;
        right: 0;
        padding: 0.5%;
        box-sizing:border-box;
    }*/
    .album > div{
        display: block;
        padding: 10px;
        background: #fff;
        border: 1px solid #e8e8e8;
        position: relative;
        z-index: 2;
    }
    /*.album a {
        display: block;
        padding: 10px;
        background: #fff;
        border: 1px solid #e8e8e8;
        position: relative;
        z-index: 2;
    }*/

.photoInfo {
    background-color: #e2e0d3;
    flex-wrap: nowrap;
    align-items: center;
    height: 4em;
}

.photoIcon {
    line-height: 2em;
    font-size: 20px;
    color: #f5a0bb;
    margin-left: 8px;
}

.photoInfo:hover *{
    color: #ff547a;
}

.photoRow > .album {
    width: 31%;
    margin-bottom: 1%;
    z-index: 1;
}

.photoRow.photoRowSingleLine > .album {
    width: 100%;
    margin: 1% auto;
    z-index: 1;
}

.photoCol {
    flex-direction: column;
    max-height: calc(1200px * 9 / 16 * 0.49 + 100px);
}
    .photoCol > .album {
        width: 23%;
        margin: auto 0% 1% 0%;
    }

        .photoCol > .album:first-child {
            width: 47%;
        }

            .photoCol > .album:first-child .photoContainer {
                padding-bottom: 58%;
            }

            .photoCol > .album:first-child .photoIcon {
                font-size: 25px;
            }


    .photoCol.photoColS {
        max-height: calc(950px * 9 / 16 * 0.66 + 100px);
    }
        .photoCol.photoColS > .album {
            width: 31%;
            margin: auto 0.5% 1% 0.5%;
        }
            .photoCol.photoColS > .album:first-child {
                width: 67%;
            }
/*photo end*/

/*live*/
.liveCon{flex: 1;cursor: pointer;}
.promo { min-width: 300px; margin: 0 1%;}
.liveTitle{
  text-align: left;
  font-size: 22px;
  line-height: 1.5;
  margin-bottom: 6px;
}
.newsLive .liveTitle{
  background-color: #fc97ab;
  margin-bottom: 0;
  padding: 10px;
  color: #fff;
}
.newsLiveLine{
  border-top: 6px solid #fc798d;
  height: 6px;
  width: 100%;
  display: block;
}
.fa-video{color: #f44067;}
.newsLive .fa-video{color: #fff;}
.liveBox .playerIcon,.playerIcon,.vidolPlayerIcon{
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
}
.liveBox .playerIcon, .playerIcon {
    width: calc(40% * 9 / 16);
    height: 40%;
    max-width: 70px;
    max-height: 70px;
    border-radius: 50%;
    background: rgba(244,64,103,0.8);
    z-index: 1;
}
.vidolPlayerIcon {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background: rgba(71,47,255,0.8);
    z-index: 1;
}
    .liveBox .playerIcon:before, .playerIcon:before, .vidolPlayerIcon:before {
        position: absolute;
        content: '';
        display: inline-block;
        width: 0;
        height: 0;
        border: 15px solid transparent;
        border-left-color: #fff;
        top: 50%;
        left: 50%;
        transform: translate(-7px,-50%);
    }

.newsCon > .marginB:nth-child(n+3) .playerIcon:before {
    border-width: 9px;
    transform: translate(-4px,-50%);
}


.vidolPlayerIcon:before {
    border: 12px solid transparent;
    border-left-color: #fff;
}
/*live end*/

/*vidol*/
.vidolInfo{ background-color: #472fff;}
.vidolIcon{ width: 25px; padding: 14px 4px; height: auto;}
/*vidol end*/

/*hot focus*/
.newsImgList > a {
    width: 40%;
    margin-right: 2%;
}
    .newsImgList > a > .newsImg {
        width: 100%;
        margin-right: 2%;
    }
.newsImg{
    width: 40%;
    margin-right: 2%;
}
.newsImgInfo{
  width: 57%;
  text-align: left;
  border-bottom: 1px solid #f9c5d8;
  padding-bottom: 6px;
}
.hotNews{height: auto;}
.newsTitleWrap{
    line-height: 1.5;
    font-size: 17px;
    letter-spacing: 1px;
}
/*hot focus end*/

/*social media*/
figcaption{
  text-align: left;
  font-size: 20px;
  line-height: 2;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
figure img{ border-radius: 10px;}
a.link {
    display: block;
    margin: 0 2px;
    text-decoration: none;
    float: left;
    width: 30px;
    height: 30px;
    background-image: url(../images/icon/socialmedia.png);
    background-size: 400% auto;
    background-repeat: no-repeat;
    background-position: center center;
}
a.link.i-yt { background-position: 0 0;}
a.link.i-yt-no { background-position: 0 -31px; cursor: default;}
a.link.i-fb { background-position: -30px 0;}
a.link.i-fb-no { background-position: -30px -31px; cursor: default;}
a.link.i-ig { background-position: -60px 0;}
a.link.i-ig-no { background-position: -60px -31px; cursor: default;}
a.link.i-v { background-position: -90px 0;}
a.link.i-v-no { background-position: -90px -31px; cursor: default;}

/*social media end*/
footer{
  color: #3a3a3a;
  letter-spacing: 2px;
  font-size: 14px;
  line-height: 1.6; 
  width: 100%;
  height: auto;
  background-size: contain;
  background-color: #e2e0d3;
  padding:0.5% 0 1% 0;
}
.footerTitle{
  width: 10%;
  margin: 0 auto;
  padding: 4% 0 1% 0;
}
.footerInfo {
    font-size: 16px;
    padding: 3% 0;
    max-width: 960px;
    margin: auto;
    width: 98%;
    box-sizing: border-box;
}
.footerLink {
    line-height: 2;
    height: auto;
    padding-right: 1%;
    flex: 1;
}
    .footerLink ul {
        text-align:left;
    }
        .footerLink ul li:not(:last-child)::after {
            color: #3a3a3a;
        }

.appLink {
    width: 140px;
}

    .appLink a {
        justify-content: flex-end;
        width: 57px;
    }
.copyright {
    border-top: 1px solid #897275;
    padding: 2% 0;
    max-width: 1200px;
    margin: auto;
    width: 98%;
    box-sizing: border-box;
}
#gotop {
    display: none;
    cursor: pointer;
    position: fixed;
    right: 20px;
    bottom: 20px;
    width: 60px;
    height: 60px;
    z-index: 7;
    color: #fca58c;
    font-size: 40px;
}
.fa-angle-up{
  border-radius: 50%;
  background-color: #fccc99;
  display: block;
  width: 40px;
  height: 40px;
  text-align: center;
  color: #ff547a;
  font-size: 24px;
  line-height: 38px!important;
  box-shadow: 0px 0px 6px #ccc;
}
/*BannerArea*/
.bannerArea{
  width: 100%;
  max-width: 1200px;
  margin: auto;
}

/*BannerArea end*/

/*floatArea*/
.floatArea {
    font-size: 16px;
    background-color: rgba(252,219,220,0.9);
    position: fixed;
    top: 230px;
    right: 0px;
    z-index: 8;
    border-radius: 6px 0px 0 6px;
    padding: 10px 0;
    box-shadow: 0px 1px 8px #fcd9d9;
    -webkit-box-shadow: 0px 1px 8px #fcd9d9;
    -moz-box-shadow: 0px 1px 8px #fcd9d9;
    transition: right 0.5s, height 4s;
}
.floatArea_hidden{ right: -140px; height: 149px;}
.floatTitle{margin: 0 4px;cursor: pointer;}
.onlineA {
    -webkit-writing-mode: vertical-lr;
    -moz-writing-mode: vertical-lr;
    -ms-writing-mode: vertical-lr;
    writing-mode: vertical-lr;
    padding: 5px;
    font-weight: 600;
    letter-spacing: 2px;
    color: #f01278;
}
.floatCarousel .owl-dots {
    right: 0;
    margin-top: 0 !important;
}
.float{ width: 140px; margin: 6px 0 0 0;}
.arrowBlock > .arrow {
    display: inline-block;
    width: 0;
    height: 0;
    border-top: 7px solid transparent;
    border-bottom: 7px solid transparent;
    border-left: 10px solid #f01278;
}
.floatArea_hidden .arrowBlock > .arrow {
    border-left: none;
    border-right: 10px solid #f01278;
}
/*floatArea end*/

/*owl*/
.owl-carousel .smCarouselNav,.owl-carousel .vidolCarouselNav{
    position: absolute;
    top: 30%;
    width: 100%;
    display: flex;
    justify-content: space-between;
}
.owl-carousel .smCarouselNav_prev,.owl-carousel .smCarouselNav_next {
    border: 0px #fff dashed;    
    width: 30px;
    height: 40px;
}
.owl-carousel .smCarouselNav_prev{
    background: url(../images/arrow-left.png) no-repeat center center;
}
.owl-carousel .smCarouselNav_next {
    background: url(../images/arrow-right.png) no-repeat center center;
}
.owl-carousel .vidolCarouselNav_next,.owl-carousel .vidolCarouselNav_prev {
    border: 0px #fff dashed;    
    width: 27px;
    height: 60px;
    position:absolute;
}
.owl-carousel .vidolCarouselNav_next{
    background: url(../images/vidolArrowRight.svg) no-repeat center center;
    right:0;
}
.owl-carousel .vidolCarouselNav_prev {
    background: url(../images/vidolArrowLeft.svg) no-repeat center center;
    left:0;
}
.owl-stage{margin-bottom: 10px;}
.owl-carousel .owl-item{
  background:rgba(0,0,0,0)!important;
  border:0!important; 
}
.owl-theme .owl-dots .owl-dot span {
    margin: 3px;
}
    /*owl end*/
    /*photo*/
.newsPhoto .photoAreaL{ width: 68%;}
.newsPhoto .photoAreaR{ width: 31%;}
.newsPhoto .photoAreaR .album{ width: 70%;}
/*photo end*/

/*pagination*/
.paginationArea {
    max-width: 400px;
    width: 100%;
    margin: 2% auto;
    order: 3;
}
.pagination > li {
    margin:0 4px;
}
.pagination > li > * {
    position: relative;
    line-height: 30px;
    text-decoration: none;
    color: #fc798d;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 50%;
    width: 30px;
    height: 30px;
    display: block;
}
.pagination > li > *.active {
    background-color: #fccc99;
}
    .pagination>li>a:hover{background-color: #ddd;}
.pagination > .active > a,.pagination > .active > a:hover{
    z-index: 2;
    color: #fff;
    cursor: default;
    background-color: #fc798d;
    border-color: #fc798d;
}
/*pagination end*/

/*ad and hotnews*/
.eAd_hotFocus{
  max-width: 650px;
  margin: 0 auto;
  padding: 3% 0;
}
.eAd_hotFocus > .hotFocus{width: 300px;}
/*ad and hotnews end*/

.order2{order: 2;}
.cover18{
  background-color: #444444;
  width: 100%;
   height: 100%;
   display: flex;
   justify-content: center;
   align-items: center;
}
.adult18{
  max-width: 900px;
  width: 100%;
  margin: 0 auto;
  position: relative;
}
.area18btnBox,.area404btnBox{
  position: absolute;
  z-index: 1;  
}
.area18btnBox{
  left: 42%;
  top: 50%;  
}
.area404btnBox{
  left: 26%;
  top: 27%;
  display: flex;
   justify-content: space-between;
   align-items: center; 
   width: 48%; 
}
.area18{position: relative;}
.area18-btn{
  display: inline-block;
  width: 45%;
  cursor: pointer;
}
.area404-btn{
  display: inline-block;
  width: 18%;
}

/*category name*/
.categoryArea {
    margin: 5% auto;
}

.categoryBox {
    max-width: calc(1200px - 50px);
    width: calc(100% - 50px);
    justify-content: flex-start;
    margin: 0 auto;
}

    .categoryBox a {
        display: block;
        filter: drop-shadow(0px 0px 4px #BEBEBE);
        margin: 1% 7% 1% 0;
        color: #f01278;
    }

        .categoryBox a:hover {
            color: #4c3f40;
        }

.categoryName {
    padding: 6px 0px 6px 16px;
    margin: 1% 1% 1% 0;
    line-height: 30px;
    position: relative;
    width: 100%;
    text-indent: 0.5em;
    background-color: #ffff68;
}

    .categoryName span {
        margin-right: 4px;
    }

    .categoryName:after {
        content: "";
        display: inline-block;
        width: 20px;
        height: 30px;
        border-radius: 0 150% 150% 0;
        background-color: #ffff68;
        position: absolute;
        right: -30px;
        top: 0;
        line-height: 30px;
        padding: 6px;
    }

@media (max-width: 1200px) {
    .bannerArea {
        display: none;
    }

    .liveCon, .newsPhoto .photoAreaR .album, .over5minNewsBox {
        width: 98%;
        margin: 0 auto;
        flex: none;
    }

    .promo {
        flex-direction: row;
        margin: 0 auto;
        width: 98%;
        justify-content: center;
    }

    .e_ad, .hotFocus {
        margin: 2% auto;
    }

    .hotFocus {
        max-width: 300px;
        width: 100%;
    }

    .menu {
        min-height: 60px;
        z-index: 6;
        vertical-align: middle;
        width: 100%;
    }

        .menu div {
            display: block;
            overflow-y: hidden;
            min-height: 60px;
            width: 100%;
            overflow-x: scroll;
            height: 60px;
        }

            .menu div ul {
                margin: 0 5px 0 0;
                white-space: nowrap;
                position: relative;
                font-size: 1.25em;
                flex-wrap: nowrap;
            }

    .over5minArea {
        width: 80%;
        overflow: scroll;
        height: 90vh;
    }

    .album {
        width: 49%;
        margin: 2% 0;
    }

    .over5minNews {
        justify-content: center;
    }

    .newsFirst.marginB {
        margin: 2% auto;
    }

    .e_ad.imgNews {
        margin: 0% auto;
        display: flex;
        align-items: center;
        justify-content: center;
        align-self: center;
    }

        .e_ad.imgNews div div {
            margin-top: 0 !important;
        }

    .projectMore a {
        width: 30%;
    }
    .projectBoxMore {
        order: 1;
    }
    .conRight.conRightCenter {
        width: 40%;
    }
    .more.hotMore {
        width:100%;
    }
    .hotMore a {
        width: 50%;
    }
    .categoryBox {
        width: 95%;
        max-width: 95%;
    }
}
@media (max-width: 900px) {
    header {
        display: flex;
        align-items: center;
    }    
    .visible_md {
        display: block;
    }
    .topLink ul li:not(:last-child), .search-area input, .floatArea,
    .headerBox, .hidden900 {
        display: none;
    }
    .titleBorder, .over5minNewsBox a {
        width: 100%;
    }
  .projectMore a { width: 48%;}
  .social-button{ font-size: 25px;}
    .topLink {
        position: absolute;
        right: 0;
        padding-right: 0;
        z-index: 3;
        width: auto;
    }
  .menu div ul{ justify-content: flex-start;}

    .photoCol {
        flex-direction: row !important;
        max-height: none !important;
    }
        .photoCol > .album {
            width: 49% !important;
        }
            .photoCol > .album:first-child {
                width: 100% !important;
            }
    .photoRow > .album {
        width: 49% !important;
    }
    .area18btnBox {
      left: 4%;
      top: 75%;
  }
  .area404btnBox {
    top: 55%;
  }
  .area404-btn {
    width: 40%;
  }
    .mHeadSearch {
        text-align: left;
        margin: 0 auto;
        width: 98%;
        margin: 5px auto;
        height: 36px;
        line-height: 36px;
        border: 1px solid #fe948b;
        border-radius: 25px;
        position: relative;
        display: none;
        overflow: hidden;
    }
    .searchText {
        border-style: none;
        margin: auto;
        width: 70%;
        padding: 2px;
        outline: none;
        background: rgba(0,0,0,0);
        font-size: 1em;
        text-indent: 1em;
    }
    .s-icon {
        display: -webkit-inline-box;
        background-color: #ff547a;
        padding: 5px 0px 0 0px;
        vertical-align: bottom;
    }
    .mSearchBtn {
        position: absolute;
        right: 0;
        background-color: #fe948b;
        color: #fff;
        padding: 0 3%;
    }
    .mainHeader {
        margin: 1% auto;
    }

    .e_ad.v-ad {
        margin: 5% 0;
    }
    .paginationArea {
        margin: 2% auto 8% auto;
        order: 2;
    }
    .dropdownBox {
        right: -15%;
    }
    .dropdownLive:before {
        right: 20px;
    }
    .categoryBox a {
        margin: 1% 10% 1% 0;
    }

    .liveArea {
        margin-right: 15%;
    }
}
@media (max-width: 720px) {

}
@media (max-width: 480px) {
    .title h2 {
        font-size: 30px;
        letter-spacing: 0px;
    }

    .more, .more a, .projectMore {
        width: 60%;
        margin: 6% auto;
    }

    .bannerArea {
        display: none;
    }

    .logo {
        width: 45%;
        margin: 0 5% 0 2%;
    }

     .w50 {
        width: 100%;
    }

    .live {
        font-size: 5vmin;
        top: 43%;
        right: 17%;
    }

    .mainHeader {
        align-items:center;
        justify-content: flex-start;
        margin: 2% auto;
    }

    .dropdownLive:before {
        right: 90px;
    }

    .dropdownLive {
        top: 90px;
        right: 50%;
        transform: translate(18%, 0px);
    }

    .footerInfo {
        font-size: 15px;
        padding: 5%;
    }

    .appLink {
        width: 60px;
    }

    #gotop {
        right: 10px;
        bottom: 10px;
    }

    .marginB {
        margin-bottom: 6%;
    }

    .newsImgInfo {
        padding-bottom: 3px;
    }

    .newsPhoto .photoAreaR .album {
        width: 100%;
        margin-bottom: 5%;
    }

    .hotFocus, .newsBox .extend:nth-child(2), .hotBorder {
        width: 100%;
    }

    .visible_sm {
        display: block;
    }

    .pagination > li > a {
        margin: 0;
    }

    h3 {
        font-size: 20px;
        line-height: 1.4;
    }

    .photoBox > .album {
        width: 100% !important;
    }

    .margin5 {
        margin: 5% auto;
    }

    .liveBox .playerIcon:before, .playerIcon:before, .vidolPlayerIcon:before {
        border: 12px solid transparent;
        border-left-color: #fff;
    }

    .liveBox .playerIcon, .playerIcon {
        width: 50px;
        height: 50px;
    }
    .liveArea {
        justify-content: flex-start;
    }
    .liveTv {
        max-width: 60px;
    }
    .e_ad.imgNews {
        margin: 0% auto 6% auto;
    }

    .videoPlayerLogo {
        width: 50%;
    }

    #footerFullAD {
        position: fixed;
        left: 0;
        bottom: 0;
        z-index: 10;
        width: 100%;
        font-size: 0;
    }

        #footerFullAD > iframe {
            width: 100%;
        }

    .dropdownBox {
        right: 0%;
    }
    .categoryBox a {
        margin: 2% 8% 2% 0;
    }

    .categoryName {
        padding: 6px 0px 6px 0px;
    }

        .categoryName:after {
            width: 20px;
            border-radius: 60%;
            right: -13px;
            z-index: -1;
        }
}



@media (max-width: 480px) {
    .hidden_sm {
        display: none !important;
    }
}

@media (min-width: 481px) and (max-width: 900px) {
    .hidden_md {
        display: none !important;
    }

    .photoRow > .album:nth-child(n+3) {
        display: none;
    }
}

@media (min-width: 901px) and (max-width: 1200px) {
    .hidden_lg {
        display: none !important;
    }
}

.modalLayBG {
    width: 100%;
    height: 100vh;
    background: rgba(252,204,153,0.6);
    position: fixed;
    z-index: 9999;
    top: 0;
    left: 0;
}


/*video player Area*/
.videoPlayer {
    display: none;
}

.videoPlayerArea {
    z-index: 99999;
    position: fixed;
    width: 90%;
    transform: translate(-50%, -50%);
    top: 50%;
    left: 50%;
    background-color: #fff;
    padding: 10px;
    border-radius: 15px;
    box-shadow: 0px 0px 8px #888888;
}

    .videoPlayerArea .video-container.video-modal {
        padding-bottom: calc((90vw - 20px) * 9 / 16 + 350px + 1.4em);
    }

.videoPlayerHeader {
    padding: 10px;
    font-size: 1.25em;
    /*line-height: 2em;*/
}


@media (min-width: 1000px) {
    .videoPlayerArea {
        width: 96vw;
        transform: translate(-50%, 0);
        top: 15%;
    }

        .videoPlayerArea .video-container.video-modal {
            padding-bottom: calc((96vw - 300px) * 9 / 16 + 5em);
        }
}
@media (min-width: 1200px) {
    .videoPlayerArea {
        width: 1100px;
    }
    .videoPlayerArea .video-container.video-modal {
        padding-bottom: calc((1100px - 300px) * 9 / 16);
    }
}

/*video player Area end*/


/*float ad start*/

#float_ad {
    position: absolute;
    top: 0;
    z-index: 888;
    width: 100%;
    height: 100%;
    margin: 0 auto;
    display: none;
    top: 0px;
    left: 0px;
}

#ad {
    position: absolute;
    left: 50%;
    top: 50%;
    -ms-transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
}

    #ad .close_ad {
        position: absolute;
        left: -2px;
        top: -2px;
        /*right:-5px;*/
        display: inline-block;
        width: 37px;
        height: 37px;
        line-height: 40px;
        color: #FFF;
        z-index: 999;
        margin: 2px;
    }

        #ad .close_ad > span {
            width: 40px;
            height: 40px;
            display: inline-block;
            border: 1px solid #FFF;
            border-radius: 5px;
            font-size: 40px;
            cursor: pointer;
            background-color: #333;
            text-align: center;
            vertical-align: middle;
        }


        #ad .close_ad:hover {
            /*background-color:#C83521;*/
        }

/*float ad end*/

/*curtain ad*/
.curtain {
    width: 120px;
    height: 500px;
    position: absolute;
    top: 0;
    z-index: 97;
}

.curtain-center:not(.active) ~ .curtain {
    position: fixed;
}


.curtain-right {
    right: 50%;
    margin-right: -735px;
}

.curtain-left {
    left: 50%;
    margin-left: -735px;
}

.curtain-center {
    position: relative;
    min-height: 150px;
}
    .curtain-center #gad_curtain_open {
        height: 500px;
        display: none;
    }

.curtain-center #gad_curtain_close {
    display: block;
}

.curtain-center.active #gad_curtain_open {
    display: block;
}

.curtain-center.active #gad_curtain_close {
    display: none;
}

    .curtain-center .curtainBtn {
        position: absolute;
        right: 0;
        top: 0;
        width: 100px;
        height: 25px;
        overflow: hidden;
        background: url(../images/adBtn.png) #fca58c no-repeat;
        border-radius: 0 0 0 10px;
        background-size: 80% auto;
        z-index: 2;
        cursor: pointer;
        background-position: 40% 0%;
    }

    .curtain-center.active .curtainBtn {
        background-position: 40% 100%;
    }
/*curtain ad end*/



.keywordList {
    margin: 0;
    padding: 0;
    position: absolute;
    top: 0;
    left: 0;
    border: 1px solid #fe948b;
    border-radius: 6px;
    list-style: none;
    background-color: #ffffff;
    z-index: 7;
    text-align:left;
    font-size:15px;
}

    .keywordList > li {
        cursor: pointer;
        padding: 8px;
        display: block;
        color: #7b7b7b;
    }
        .keywordList > li:hover {
            color: #fe948b;
        }


#topad {
    width: 100%;
}

.text-left {
    text-align: left;
}